Subject: How to generate pull-request with info of signed tag

From: "Aneesh Kumar K.V" <[email-masked]>
Date: Fri, 16 Dec 2011 12:05:16 +0530

Hi,

I am using git from master branch and wanted to try the signed pull
request. I have pushed the signed tag to repo.or.cz, but not sure how to
generate pull request with signed tag information ? git-pull-request
insist on a branch on the server and put the branch details in the
pull-request text, It do add tag description but not the tag name and
still put "repo-name branch" name in the txt. Shouldn't that be
"repo-name tag-name" so that one can cut-paste that in pull request ?

-aneesh